ul.mtree {
 
  margin-left: 0;
 
}
ul.mtree ul {
  margin-left: 1em;
}
ul.mtree > li {
  list-style: none; border-bottom:1px solid #b1b1b1;  font-size:16px;
}
ul.mtree a {
  display: block;
}
ul.mtree li.mtree-node > a {
   line-height:45px; font-size:16px; box-sizing:border-box;
}

ul.mtree a {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

ul.mtree.bubba ul {
  margin-left: 0;
}
ul.mtree.bubba ul li {
  font-size: .9em;
}
ul.mtree.bubba li.mtree-node > a:after {
  content: '›';
  margin-left: .5em;
  font-weight: normal;
}
ul.mtree.bubba li.mtree-node > a {
  font-weight: bold;
  text-transform: upperCase;
}
ul.mtree.bubba > li {
  border-bottom: 1px solid #DDD;
}
ul.mtree.bubba > li:last-child {
  border-bottom: none;
}
ul.mtree.bubba li:last-child > a {
  border: none;
}
ul.mtree.bubba > li.mtree-open > a {
  background: #DDD;
}
ul.mtree.bubba li > a:hover {
  background: #DDD;
}
ul.mtree.bubba li.mtree-active > a {
  background: #FFC000;
  color: #FFF;
}
ul.mtree.bubba a {
  padding: 7px 0px 7px 1em;
}
ul.mtree.bubba li li > a {
  padding-left: 2em;
}
ul.mtree.bubba li li li > a {
  padding-left: 3em;
}
ul.mtree.bubba li li li li > a {
  padding-left: 4em;
}
ul.mtree.bubba li li li li li > a {
  padding-left: 5em;
}

ul.mtree.skinny li {
  font-size: .9em;
}
ul.mtree.skinny a {
  padding: 0px 18px;
  color: #555;
}
ul.mtree.skinny a:hover {
  text-decoration: underline;
}
ul.mtree.skinny li.mtree-node:before {
  float: left;
  margin-left: .5em;
  zoom: .8;
  margin-top: .1em;
  color: #777;
}
ul.mtree.skinny li.mtree-open:before {
  content: '-';
}
ul.mtree.skinny li.mtree-closed:before {
  content: '+';
}
ul.mtree.skinny ul > li:first-child {
  margin-top: .1em;
}
ul.mtree.skinny ul > li:last-child {
  margin-bottom: .3em;
}
ul.mtree.skinny ul a {
  color: #666;
}

ul.mtree.transit {
  background: #f5f5f5;
}
ul.mtree.transit ul {
  margin-left: 0;
}
ul.mtree.transit ul > li {
  font-size:15px; line-height:40px; 
}
ul.mtree.transit li.mtree-node {
  position: relative;
}
ul.mtree.transit li.mtree-node > a:before {
  color: #878787;
  font-weight: normal;
  position: absolute;
  right: 20px;
}
ul.mtree.transit li.mtree-open > a:before {
  content: '-';
}
ul.mtree.transit li.mtree-closed > a:before {
  content: '+';
}
ul.mtree.transit ul > li:first-child {
  margin-top: 1px;
}
ul.mtree.transit li.mtree-open > a {
  background: #471a7d;
  color:rgb(255,255,255);
}
ul.mtree.transit li > a:hover/*, ul.mtree.transit li.mtree-active > a*/ {
  background: #471a7d;
  color: #FFF;
}
ul.mtree.transit li li.mtree-active > a{ background:#763896;  color: #FFF;}
ul.mtree.transit li li li.mtree-active > a{ background:#d2d2ea;  color: #000;}

ul.mtree.transit li.mtree-node > ul > li a:hover{background:#763896;  color: #FFF;}
.mtree .gnbActive>a {background:#763896!important;  color: #FFF!important;}
ul.mtree ul li.gnbActive>a {background:#e6e6e6 !important; color: #740aaa !important; }
ul.mtree ul li ul li.gnbActive>a {background:#ececec !important; }
ul.mtree.transit li.mtree-node > ul > li:last-child {
/*  margin-bottom: .5em;
  padding-bottom: .5em;*/
  border-bottom:none;
  
}
ul.mtree.transit li.mtree-node:last-child > ul > li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
ul.mtree.transit a {
  padding: 5px 0px 5px 16px;
 
}
ul.mtree.transit li li > a {
  padding-left: 15px; border-bottom: 1px solid #b9b9b9; line-height:25px; background:#e6e6e6; font-size:14px;
}
ul.mtree.transit li ul li:last-child > a{border-bottom:none;}
/*ul.mtree.transit li ul li ul li:last-child > a{border-bottom:1px solid #b9b9b9;}*/
ul.mtree.transit li li:last-child > a{border-bottom:none;}
ul.mtree.transit li li li > a { float:left; width:50%; padding:0 3px 0 17px; font-size:11.5px; line-height:30px; border-bottom: 1px solid #e0e0e0; border-left:1px solid #e0e0e0; background:#f0f0f0; box-sizing:border-box;
}
ul.mtree.transit li.mtree-node ul {background:#e1e1e1;    /*border-bottom: 1px solid #b9b9b9;*/}

ul.mtree.transit li li li li > a {
  padding-left: 3.2em;
}
ul.mtree.transit li li li li li > a {
  padding-left: 4em;
}

ul.mtree.jet ul {
  margin-left: 0;
}
ul.mtree.jet li {
  margin-bottom: 1px;
}
ul.mtree.jet li:last-child {
  margin-bottom: 0px;
}
ul.mtree.jet li:first-child {
  margin-top: 1px;
}
ul.mtree.jet li.mtree-active a {
  background: #E3E3E3;
}
ul.mtree.jet li.mtree-active li:last-child > a {
  border-radius: 0px 0px 3px 3px;
}
ul.mtree.jet li.mtree-active > a {
  background: #008cba;
  color: #FFF;
  border-radius: 3px 3px 0px 0px;
}
ul.mtree.jet li > a:hover {
  background: #FFC000;
  color: #FFF;
}
ul.mtree.jet a {
  padding: 5px 0px 5px 1em;
}
ul.mtree.jet li li > a {
  padding-left: 2em;
}
ul.mtree.jet li li li > a {
  padding-left: 3em;
}
ul.mtree.jet li li li li > a {
  padding-left: 4em;
}
ul.mtree.jet li li li li li > a {
  padding-left: 5em;
}

ul.mtree.nix {
  background: none;
}
ul.mtree.nix a {
  display: inline;
}
ul.mtree.nix ul {
  margin-left: 1em;
}
ul.mtree.nix ul > li {
  list-style-position: inside;
}
ul.mtree.nix li {
  list-style: disc;
}

ul.mtree.transit li li li > a:hover{ background:#d2d2ea; color:rgb(0,0,0)}





@media screen and (max-width: 700px) {

ul.mtree.transit li li li > a { font-size:11px; }

}

@media screen and (max-width: 400px) {
	
	ul.mtree.transit li li li > a { padding:0 3px 0 15px; font-size: 10px; }
	
}

@media screen and (max-width: 320px) {
	
	ul.mtree.transit li li li > a { padding: 10px 3px 10px 15px; line-height: 1.2; }
	
}